
LABINVENT (InventIrap) - Anomalie #5138
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - materiels/validate : numero commande obligatoires (+date reception + date achat + 
fournisseur + ...)
06/21/2017 05:09 pm - Etienne Pallier

Status: Fermé Start date: 06/21/2017
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

on ne doit pas pouvoir valider si c'est pas rempli

Related issues:
Copied to Evolution # 5140: MATERIEL - materiels/setStatusCreated : donner à ... Nouveau 06/21/2017

History
#1 - 06/21/2017 06:03 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/validate : numero commande obligatoire to MATERIEL - materiels/validate : numero commande 
obligatoires (+date reception + date achat + fournisseur + ...)
- Description updated

#2 - 06/23/2017 02:49 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
